/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Don't ask me why those colors are hard coded in css while everything else is a config in BO... */
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #9b0782;
}

/* Mobile lang selector */
.lang-selector-mobile {
  display: none;

  float: right;
  height: 100px;
  margin: 0 0 0 20px;
}

.lang-selector-mobile > div {
  display: table-cell;
  vertical-align: middle;
}

@media screen and (max-width: 1000px) {
  .lang-selector-mobile {
    display: table;
  }
}
